## golang-github-vishvananda-netlink 0.0~git20150820.0.1e2e08e

=== debian/changelog ===
golang-github-vishvananda-netlink (0.0~git20150820.0.1e2e08e-1) unstable; urgency=medium

  * Update to newer upstream commit.

 -- Tianon Gravi <tianon@debian.org>  Sun, 06 Sep 2015 14:17:08 -0700

golang-github-vishvananda-netlink (0.0~git20150513.1.991a7a2-1) unstable; urgency=medium

  * Initial release (Closes: #787055).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 28 May 2015 00:20:56 -0700
