=== debian/control ===
Source: golang-github-vishvananda-netlink
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang,
               golang-github-vishvananda-netns-dev
Standards-Version: 3.9.6
Homepage: https://github.com/vishvananda/netlink
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vishvananda-netlink.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netlink.git
XS-Go-Import-Path: github.com/vishvananda/netlink

Package: golang-github-vishvananda-netlink-dev
Architecture: all
Depends: golang-github-vishvananda-netns-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: netlink library for go
 The netlink package provides a simple netlink library for go. Netlink is the
 interface a user-space program in Linux uses to communicate with the kernel. It
 can be used to add and remove interfaces, set ip addresses and routes, and
 configure ipsec. Netlink communication requires elevated privileges, so in most
 cases this code needs to be run as root. Since low-level netlink messages are
 inscrutable at best, the library attempts to provide an API that is loosely
 modeled on the CLI provied by iproute2. Actions like ip link add will be
 accomplished via a similarly named function like AddLink(). This library began
 its life as a fork of the netlink functionality in docker/libcontainer but was
 heavily rewritten to improve testability, performance, and to add new
 functionality like ipsec xfrm handling.
 .
 This package contains the source.
