## golang-github-vishvananda-netlink 0.0~git20160306.0.4fdf23c

=== debian/changelog ===
golang-github-vishvananda-netlink (0.0~git20160306.0.4fdf23c-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 07:58:59 +1000

golang-github-vishvananda-netlink (0.0~git20160306.0.4fdf23c-2) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:43:04 -0400

golang-github-vishvananda-netlink (0.0~git20160306.0.4fdf23c-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 19:20:08 +1100
