=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang,
                golang-github-vishvananda-netns-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/vishvananda/netlink
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vishvananda-netlink.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vishvananda-netlink.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netlink.git
 XS-Go-Import-Path: github.com/vishvananda/netlink
