## golang-github-vishvananda-netlink 0.0~git20160629.0.e73bad4

=== debian/changelog ===
golang-github-vishvananda-netlink (0.0~git20160629.0.e73bad4-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Wed, 30 Nov 2016 14:34:42 +1100
