=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang,
                golang-github-vishvananda-netns-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/vishvananda/netlink
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vishvananda-netlink.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netlink.git
