## golang-github-vishvananda-netlink 0.0~git20170117.0.ebdfb74

=== debian/changelog ===
golang-github-vishvananda-netlink (0.0~git20170117.0.ebdfb74-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Wed, 25 Jan 2017 14:39:09 +1100
