## golang-github-vishvananda-netlink 0.0~git20170407.0.1e86b2b

=== debian/changelog ===
golang-github-vishvananda-netlink (0.0~git20170407.0.1e86b2b-1) unstable; urgency=medium

  * New upstream snapshot for Docker 17.05.0-ce. 
  * Standards-Version: 4.0.0

 -- Tim Potter <tpot@hpe.com>  Wed, 01 Nov 2017 10:35:52 +1100
