=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# tests require root privs, so we skip them
	# on top of that, a lot of them have cryptic failures ("operation not permitted")
