## golang-github-vishvananda-netlink 1.0.0

=== debian/changelog ===
golang-github-vishvananda-netlink (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional.
  * debhelper & compat to version 11.
  * Added "watch" file.
  * (Build-)Depends:
    + golang-golang-x-sys-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Jun 2018 19:29:41 +1000
