=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: golang-github-vishvananda-netlink
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
-               golang,
-               golang-github-vishvananda-netns-dev
-Standards-Version: 4.0.0
+               golang-any,
+               golang-github-vishvananda-netns-dev,
+               golang-golang-x-sys-dev
+Standards-Version: 4.1.4
 Homepage: https://github.com/vishvananda/netlink
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vishvananda-netlink.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netlink.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink
 XS-Go-Import-Path: github.com/vishvananda/netlink
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-vishvananda-netlink-dev
 Architecture: all
 Depends: golang-github-vishvananda-netns-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: netlink library for go
