## golang-github-vishvananda-netlink 1.0.0+git20181030.023a6da

=== debian/changelog ===
golang-github-vishvananda-netlink (1.0.0+git20181030.023a6da-1) unstable; urgency=medium

  * New upstream snapshot, as required by "containernetworking-plugins".
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 09:43:55 +1000
