=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: golang-github-vishvananda-netlink
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-github-vishvananda-netns-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.1.4
 Homepage: https://github.com/vishvananda/netlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink
