## golang-github-vishvananda-netlink 1.1.0

=== debian/changelog ===
golang-github-vishvananda-netlink (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Backport AddProtocol in conntrack package

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 11 Jan 2021 00:53:12 +0800

golang-github-vishvananda-netlink (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jan 2020 19:08:38 +1100
