=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-vishvananda-netlink
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.5.1
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-vishvananda-netns-dev,
@@ -15,6 +15,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netlink
 XS-Go-Import-Path: github.com/vishvananda/netlink
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-vishvananda-netlink-dev
