=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/vishvananda/netlink/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
