## golang-github-vishvananda-netlink 1.1.0.125.gf243826

=== debian/changelog ===
golang-github-vishvananda-netlink (1.1.0.125.gf243826-4) unstable; urgency=medium

  * Team upload.
  * Fix tests on 32 bit archs

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 23:43:17 +0800

golang-github-vishvananda-netlink (1.1.0.125.gf243826-3) unstable; urgency=medium

  * Team upload.
  * Skip whole TestSocketDiagTCPInfo test on buildd

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 01:12:05 +0800

golang-github-vishvananda-netlink (1.1.0.125.gf243826-2) unstable; urgency=medium

  * Team upload.
  * Skip failed tests on buildd

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 00:40:50 +0800

golang-github-vishvananda-netlink (1.1.0.125.gf243826-1) unstable; urgency=medium

  * Team upload.
  * Update uscan watch file to track head version
  * New upstream version 1.1.0.125.gf243826
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove patches applied in new version
  * Exclude useless command binaries

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 23:29:06 +0800
