=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-vishvananda-netlink
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -20,6 +20,7 @@
 
 Package: golang-github-vishvananda-netlink-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-vishvananda-netns-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
