## golang-github-vishvananda-netlink 1.3.0

=== debian/changelog ===
golang-github-vishvananda-netlink (1.3.0-2) unstable; urgency=medium

  * Skip additional tests that were failing on the buildd

 -- John Goerzen <jgoerzen@complete.org>  Thu, 28 Nov 2024 07:16:16 -0600

golang-github-vishvananda-netlink (1.3.0-1) unstable; urgency=medium

  * Add self to uploaders.
  * New upstream release
  * Update debian/watch to be more consistent with other packages.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 27 Nov 2024 16:51:02 -0600
