## golang-github-vishvananda-netlink 1.3.1

=== debian/changelog ===
golang-github-vishvananda-netlink (1.3.1-1) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * Update Standards-Version to 4.7.2 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 21:15:49 +0000

golang-github-vishvananda-netlink (1.3.1-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 01 Aug 2025 20:07:01 +0000
